map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: df9d37d1-5409-4232-a5c5-58684c056637
  playerICName: Roland Wrigley
  playerOOCName: _Protagonist_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 66bafd69-8eea-4b84-b82a-a9cd6658a083
  playerICName: Tio Mcdohl
  playerOOCName: akrippler
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 73c8f6e0-bcfd-4da5-9fef-5f60b51fe7ff
  playerICName: Cody Lauffer
  playerOOCName: arkive
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: mouse (4)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Jared Moore
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Operator Mike
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6f1fbfaa-660b-4982-a00b-0265851ea0e5
  playerICName: Mingle Eventide
  playerOOCName: BenadrylJackson
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e7a4d8eb-4ec4-4842-82d5-39cc40c4f0a3
  playerICName: Helle Nightwish
  playerOOCName: bob_the_first
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: cfed5384-dd2d-4d65-873c-e1c477d61ada
  playerICName: Microhexura Blondi
  playerOOCName: bsg77
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 49c8573e-7e39-4644-8f2a-12f75053df53
  playerICName: Greg Chills
  playerOOCName: Cadunkus
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Operator Echo
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: mouse (905)
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Gumpy
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 6bc04267-95b1-45d0-8933-9b55ee38227a
  playerICName: Commet-Brown
  playerOOCName: commet
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Cladsta Uffo
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: edf0c233-d094-4dd3-a172-e85e08dd2f8a
  playerICName: Alastor Picard
  playerOOCName: DaMartian123
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ab1b66e4-8d2a-4cd5-bd0e-541c3826ea78
  playerICName: Amelie Grayson
  playerOOCName: Dash_Granny
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b12e9ca5-fb50-46a2-be60-3a68c274a1e7
  playerICName: Charlie Collins
  playerOOCName: DustySpessman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e234f734-8925-4933-9f93-e63637a1ce7a
  playerICName: Josh Grand
  playerOOCName: eddieotic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: syndicate personal ai device
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: personal ai device
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Twinkle Lowsletter
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0128fcc8-b9fd-4b4b-bbab-1f46a8b259cc
  playerICName: syndicat (711)
  playerOOCName: ETlovestoes
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0128fcc8-b9fd-4b4b-bbab-1f46a8b259cc
  playerICName: Axel Glover
  playerOOCName: ETlovestoes
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5c76488a-197c-4168-8a29-f67d824fe594
  playerICName: Randal DeVandel
  playerOOCName: ExpensiveYNo
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Commander Gamma
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dcf5a329-7db6-493c-9176-4cd2d56a6f89
  playerICName: Greg Hamundsen
  playerOOCName: Fiddlebug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 063c6ddd-4702-4e56-9cb7-38000d947f73
  playerICName: Hamlet (36)
  playerOOCName: flyntandsteal
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 063c6ddd-4702-4e56-9cb7-38000d947f73
  playerICName: Christobelle Gregory
  playerOOCName: flyntandsteal
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2d6acd56-3c11-4929-b7d8-a2acf45dfb86
  playerICName: George Forsyth
  playerOOCName: ghillies
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee767bb1-be6e-4551-b3a3-ec5c0d33775a
  playerICName: Lunesta Saturnii
  playerOOCName: ghostphasemoon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee767bb1-be6e-4551-b3a3-ec5c0d33775a
  playerICName: syndicat (90)
  playerOOCName: ghostphasemoon
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 06930f80-3933-470e-b99c-e773a73873ba
  playerICName: Jin-Ree
  playerOOCName: GrimGrove
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes: []
  playerGuid: 06930f80-3933-470e-b99c-e773a73873ba
  playerICName: Jin-Ree
  playerOOCName: GrimGrove
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: Mia Smith
  playerOOCName: Hitori
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Agent Juliett
  playerOOCName: hobbitmax999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Auntie-Fisher
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: alien artifact
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cb9e34e8-57db-49f1-b5cf-33b13cefa788
  playerICName: Billabong Swaggins
  playerOOCName: itilos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: personal ai device
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Remilia (280)
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Hunter Sluh-Khat
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: syndicat (678)
  playerOOCName: juraaa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ffbbe009-ea8f-4a61-ada6-1612fd165bd2
  playerICName: Johanna Jesse
  playerOOCName: Kashatriya
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 941914b1-63f9-4a59-9c9b-b2f80fa7c8ae
  playerICName: Kovidar Crimson
  playerOOCName: Kovidar
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8371ba5b-9f2e-4e13-99d5-f39b21f9db28
  playerICName: Aurelius Starsprinter
  playerOOCName: Kuro_Fate
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6a50407c-722a-411a-8beb-005b9a7ca903
  playerICName: Clinton Quinn
  playerOOCName: LordofZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 158fd1e2-31a2-4bc2-ba1d-c03f22aee34c
  playerICName: Sam Buttersworth
  playerOOCName: Lv_
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fbae6fe9-a7f4-40d6-9a80-b9c8e924843d
  playerICName: Priscilla Poley
  playerOOCName: Magicalus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 79bedb31-dfd8-4ff4-a690-37d8242af172
  playerICName: Jimmy Prezbo
  playerOOCName: Marquis_de_Salt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Fleepy Mallow
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Celeste Arkie
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffb6c6a5-2355-4358-a717-2fd78944775e
  playerICName: personal ai device
  playerOOCName: MrFizz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffb6c6a5-2355-4358-a717-2fd78944775e
  playerICName: Flicks-His-Tongue
  playerOOCName: MrFizz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffb6c6a5-2355-4358-a717-2fd78944775e
  playerICName: Smile (855)
  playerOOCName: MrFizz
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Operator Delta
  playerOOCName: Nae
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Davy Jonas
  playerOOCName: Nerdman
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Ruby Blackwitch
  playerOOCName: penguin_codest
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0e92f9a3-4450-46cd-ba7f-9c2aa16602fa
  playerICName: Alder Whin
  playerOOCName: Pertnado
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes: []
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Pickles Dillard
  playerOOCName: PicklesDillard
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Pickles Dillard
  playerOOCName: PicklesDillard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: mouse (114)
  playerOOCName: PicklesDillard
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7cb10ada-8c43-4f9f-94e8-cbe026bd8f5d
  playerICName: Soft Leaves
  playerOOCName: purplewizard16
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: Davis Blyant
  playerOOCName: RatherUncreativeName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: personal ai device
  playerOOCName: RatherUncreativeName
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 28e46719-dbb1-4659-a207-640c0979063c
  playerICName: Jack Red
  playerOOCName: RedNiloc
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 26e87fde-c311-4f54-98a5-aad4d218ce61
  playerICName: Croix
  playerOOCName: SirRequiem
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: Valentina Plops
  playerOOCName: Skinny_Mario
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Elias McShain
  playerOOCName: Sorrim4444
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ab53222-1b25-40be-9ec6-5b59aed70ff0
  playerICName: Bunk Snyder
  playerOOCName: spanky_spanky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ab53222-1b25-40be-9ec6-5b59aed70ff0
  playerICName: syndicat (910)
  playerOOCName: spanky_spanky
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1eeffd4c-03de-4244-b435-15cebfd7e8ac
  playerICName: Ciara Webb
  playerOOCName: Stego
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Panya Chooha
  playerOOCName: TacoHuman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94ff212d-0984-4210-b089-fa524aa642bd
  playerICName: Poltergeist
  playerOOCName: TheFuRyuSs
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 51414316-8109-45e1-a257-dc6aa30aa2e3
  playerICName: Cody Buzzard
  playerOOCName: TheHiddenJem3
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 80317c9f-6fef-4831-8004-e6c7e37b5fae
  playerICName: Tomori Lombardi
  playerOOCName: Tomori
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4342257a-c8fd-47e7-94fc-6e81512e9544
  playerICName: Rowan Bairn
  playerOOCName: Tsawodi
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8ac2999c-5142-4f66-82ab-035e640e5c89
  playerICName: Patrols-the-Halls
  playerOOCName: Vexerot
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Gary Youngman
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f7963c1a-ef0e-4fd8-a7e3-b1ee591a3f7f
  playerICName: Lynn Curry
  playerOOCName: xxkingdavid13xx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: dc844990-05cc-403a-819e-d095013d5f98
  playerICName: Operator Alfa
  playerOOCName: zrich321
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Jin-Ree[/color] ([color=gray]GrimGrove[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the stamps (any). | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Pickles Dillard[/color] ([color=gray]PicklesDillard[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal McGriff. | [color=red]Failure![/color] (0%)

  - Steal the medical techfab machine board. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]F1REMEN[/color])

  - [color=White]Agent Juliett[/color] ([color=gray]hobbitmax999[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]zrich321[/color])

  - [color=White]Operator Echo[/color] ([color=gray]ChiabusChode[/color])

  - [color=White]Operator Delta[/color] ([color=gray]Nae[/color])
server_id: wizards
server_name: vulture
roundId: 61890
endTick: 1428946
duration: 00:48:38.1304152
fileCount: 554
size: 126999654
uncompressedSize: 600227537
endTime: 13:13:51.4523685
...
